/* Pour details.cgi */

table {
	border: 0px;
	border-collapse: separate;
	padding: 0px;	
}

table th {
	border: 0px;
	border-collapse: separate;	
}

table td {
	border: 0px;
	border-collapse: separate;
	text-align: left;
}

#tooltip {
	position:absolute;
	visibility:hidden;
	background-color:#FFCC00;
	color:#000000;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

#Titre {
	width: 80%;
}
#TitreText {
	margin-top: 10px;
	margin-left: 30px;
	padding: 8px;
	position: absolute;
/*	float: left; */
	width: 515px;
/*	height: 50x; */
	background-color: #2260BB;
	font-size: 20px;
	color: white;
	font-weight: bold;
	height: 1cm;
}
#TitreText P {
	padding-left: 20px;
	display: inline;
}
#TitreText P.TitreCode {
	font-size: 0.8cm;
}
#ImageTitre {
/*	float: right; */
	position: absolute;
	margin-left: 580px;
	height: 70px;
	width: auto;
	/*width: 100px;*/
}
#MabTitre {
/*	float: right; */
	position: absolute;
	margin-left: 580px;
	margin-top: 7px;
	width: auto;
}
#newsearch {
	text-align: right;
	float: right;
	font-size: 10px;
	margin: 10px 10px 0px 0px;
}
#newsearch form {
	background-color: #ccccff;
	padding: 2px;
	border-width: 0px;
}
#newsearch a {
	padding: 0px;
	margin: 0px;
}
#newsearch input {
	font-size: 10px;
}
#newsearch input.bouton {
	padding: 0px;
}
#newsearch input.texte {
	border-style: solid;
	border-color: #2260BB;
	border-width: 1px;
}

.inputText3 {
    display: inline;
    color:#181818;
    height:21px;
    border: solid 1px #a2a2a2;
    width:70px;
    min-width: 70px;
}

.TableResume {
	margin-top: 60px;
	clear: both;
	display: block;
	padding-top: 20px;
	width: 100%;
	empty-cells: show;
}

.titrepmhc {
    font-size: 15px;
    margin-left: 0px;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.cell_inn {
	font-size: 13px;
	font-weight: bold;
}
.result {
    color: #D06000;
    font-size: 20px;
    display: inline;
}
#TableHet {
	empty-cells: show;
}
.celltop_gauche,.celltop_milieu,.celltop_droite, .cell_gauche,.cell_milieu,.cell_droite, .cellbas_gauche,.cellbas_milieu,.cellbas_droite,
.celltopbas_gauche,.celltopbas_milieu,.celltopbas_droite
{
	border-color: #2B80FF;
	border-style: ridge;
	padding-left: 5px;
	padding-right: 5px;
}
.celltopbas_gauche { border-width: medium thin medium medium }
.celltopbas_milieu { border-width: medium thin medium thin }
.celltopbas_droite { border-width: medium medium medium thin }
.celltop_gauche,.celltop_milieu,.celltop_droite {
	color: white;
	font-weight: bold;
	background-color: #2B80FF;
	white-space: nowrap;
}
.celltop_gauche {
	border-right-width: 0;
	border-left-width: medium;
	border-bottom-width: medium;
	border-top-width: medium;
}
.celltop_milieu {
	border-right-width: 0;
	border-left-width: 2px;
	border-bottom-width: medium;
	border-top-width: medium;
}
.celltop_droite {
	border-right-width: medium;
	border-left-width: 2px;
	border-bottom-width: medium;
	border-top-width: medium;
}

.cell_gauche,.cell_milieu,.cell_droite, .cellbas_gauche,.cellbas_milieu,.cellbas_droite
 {
	color: black;
}
.cell_gauche {
	border-right-width: 0;
	border-left-width: 1mm;
	border-bottom-width: 2px;
	border-top-width: 0;
}
.cell_milieu {
	border-right-width: 0;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 0;
}
.cell_milieu_cc {
	border-right-width: 0;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 0;
	background-color: #FF3333;
}
.cell_droite {
	border-right-width: 1mm;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 0;
}

.cellbas_gauche {
	border-right-width: 0;
	border-left-width: 1mm;
	border-bottom-width: 1mm;
	border-top-width: 0;
}
.cellbas_milieu {
	border-right-width: 0;
	border-left-width: 2px;
	border-bottom-width: 1mm;
	border-top-width: 0;
}
.cellbas_droite {
	border-right-width: 1mm;
	border-left-width: 2px;
	border-bottom-width: 1mm;
	border-top-width: 0;
}

#technic {
	margin-bottom: 15px;
	margin-top: 5px;
}
#technic span.title {
	margin-left: 1em;
	font: 9pt/17pt georgia;
	text-align: justify;
	color: #777777;
	margin-right: 1em;
}
#technic span.data {
	font: 9pt/17pt georgia;
	margin-right: 3em;
	text-align: justify;
}

/* Milieux de page */

#mybody {
	border-width: 2px;
}

/* Bar de s�lection */

#selectbar {
	text-align: center;
	font: 14px verdana, sans-serif;
}

#selectbar table {
	font: 12px verdana, sans-serif;
	text-align: center;
}
#selectbar td {
	padding-bottom: 0;
	width: 140px;
	vertical-align: middle;
	border-style: solid;
	border-color: #8F9CD9;
	height: 45px;
	padding-left:3px;
	padding-right:3px;
 	margin-right: 5px;
	border-width: 2px;
	text-align: center;
	border-spacing: 10px;
}

#selectbar a {
	text-decoration: none;
	color: #8F9CB9;
}
#selectbar a.selected {
	text-decoration: none;
	color: #2260BB;
}
#selectbar a:hover {
	text-decoration: underline;
}
#selectbar td.item,td.itemselected {
/* 	display: inline-block; */
/* 	list-style-type: none; */
/* 	margin-bottom: 5px; */

}
#selectbar td.item A {
	color: #8F9CD9;
}
#selectbar td.itemselected {
	border-color: #2260BB;
}

#selectbar td.itemselected A {
	color : #2260BB;
	font-weight: bolder;
}
#selectbar td.greyitem {
	color : #d3d1d1;
	border-color: #d3d1d1;
}
.download{
	border-width: 0px;
	vertical-align: -15%; 
	margin-left: 15px;
}

table.contacts td.tdvide{
	width:1;
}

/* Feuille de données */

#main {
	display: block;
	margin-left: 10px;
	width: 99%;
}
#main h2 {
	color: white;
	background-color: #889cca;
	font: 15px verdana, sans-serif;
	font-weight: bold;
	padding-left: 10px;
}
#main h3 {
	margin: 20px 2px 0px 2px;
	font-size: 13px;
	color: white;
}
#main h3.barrebleue {
	background-color: #2b80ff;
	padding: 2px 2px 2px 10px ;
	font-weight: normal;
}
#main h3.barrebleue div {
	display: inline;
	margin-right: 10px;
	font-weight: bold;
}
#main h3.barrebleue span.typeprot {
	margin-right: 0px;
	color: #F4D84B;
}
#main h3.barreverte {
	background-color: #336633;
	padding: 2px 2px 2px 10px ;
	font-weight: normal;
	width: 95%;
}
#main h3.barreverte b {
	margin: 0px 10px 0px 10px;
}

#main h3.barrevertelight {

	background-color: #499149;
	padding: 2px 2px 2px 10px ;
	font-weight: normal;
	width: 95%;
}
#main h3.barrevertelight b {
	margin: 0px 10px 0px 10px;
}

#descriptif {
	width: 500px;
	text-align: justify;
	text-indent: 10px;
	padding-top: 10px;
}

.refauteur{
	display: block;
	margin-bottom: 2px;
}
.reftitre {
	display: block;
	/*margin-left: 30px;*/
	margin-bottom: 2px;
	/*	width: 20em;*/
	font-weight: bold
}
.reftitrePDB {
    display: block;
    /*margin-left: 30px;*/
    margin-bottom: 2px;
    /*  width: 20em;*/
}
.refjournal {
    display: block;
    /*margin-left: 30px;*/
    margin-bottom: 10px;
/*  width: 20em;*/
}
.refauteurKabat {
    display: block;
    margin-bottom: 2px;
	font-weight: bold
}
.reftitreKabat {
    display: block;
    margin-left: 30px;
    margin-bottom: 10px;
	font-weight: bold
}
.reftitreKabat2 {
    display: block;
    margin-left: -10px;
    margin-bottom: 2px;
    font-weight: bold
}
.reftitrepmid {
	display: block;
    margin-bottom: 2px;
	margin-left: 15px;
}

#tool {
/*	display: block;
	clear: left; */
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: thin dotted black;
	height: 65px;
	width: 600px;
}
#tool img.coeur {
	position: absolute;
	margin-left: 5px;
}

#image {
	margin-left: 10px;
	margin-right: 10px;
	width: 110px;
	float: left;
	vertical-align: text-top;
	margin-right: 10px;
}
#image img {
	float: right;
}
#explain {
	float: left;
}
#tool span.name {
	font: 15px verdana, sans-serif;
}
#tool span.comment {
	display: block;
	font: 10px verdana, sans-serif;
	margin-left: 10px;
}
#tool li {
	list-style-type: square;
	line-height: 14px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-width: 0px;
}

#IMGTREM{
	color:#0000FF;
}

/* Pied de page */

#foot {
/* 	float: left; */
	clear: both;
	width: 99%;
}


.epitope { margin: 10px 0px 0px 30px; }
.epitope li { list-style: square; margin-top: 10px ; margin-left: 20px; }
.epitope li ul li { list-style: none; margin-top: 2px; }

td.titre_r {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	background-color: #FFFFE0;
	border: 1px solid #000000;
}
td.titre_title {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	background-color: #ededad;
	border: 0px solid #000000;
}
td.titre_h {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	background-color: #FFFFCC;
	border: 1px solid #FF9900;
}
td.titre_l {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	background-color: #DDFFDD;
	border: 1px solid #00CC99;
}
td.titre_o {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

td.data_h {
	background-color: #FFF0F0;
	border: 1px solid #FFCCCC;
	font-size: 12px;
}
td.data_l {
	background-color: #EFFFEF;
	border: 1px solid #D1F7ED;
	font-size: 12px;
}
td.data_r {
	background-color: #FFFFE0;
	border: 1px solid #EEEACD;
	font-size: 12px;
}
td.data_o {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 12px;
}


.tabledonnees {
	border-style: solid;
	border-width: 1px;
	margin-left: 30px;
}
.tabledonnees td {
	empty-cells: show;
	padding: 3px;
	border-style: solid;
	border-width: 0px;
	margin: 0px;
}
td.tete,td.tetenum {
	background-color: #cfcfff;
}
td.def {
	background-color: #eadbe9;
	width: 800px;
	text-align: justify;
}
td.disu {
	background-color: #eadbe9;
	text-align: left;
}
td.prop {
	background-color: #eadbe9;
	width: 400px;
	text-align: justify;
}
td.tetenum {
	text-align: right;
}
td.donnee, td.donneenum {
	background-color: #cfffcf;
}
td.donneenum {
	text-align: right;
	width: 3em;
}

.explain {
	display: inline;
	font-size: 12px;
}

.numcompbutton {
	float: right;
	border: solid;
	border-width: 2px;
	border-color: #8F9CD9;
	padding: 10px 4px;
}
.numcompbutton a:link, .numcompbutton a:active, .numcompbutton a:visited {
	color: #8F9CD9;
	text-decoration: none;
}
.numcompbutton a:hover {
	text-decoration: underline;
}

.chainlistnumcomp {
	margin-left: 30px;
	margin-bottom: 30px;
	font-size: 15px;
}



/* Fiche des d�tails des r�sidus en contacts � une interface */
#titrefichecontacts { font-weight: bold; font-size: 14px; margin-bottom: 20px }
/*    Description de l'interface d�taill�e */
#titrecontactsdetails { text-align:center; margin: 0px 0px 20px 20px; padding: 2px; }
#titrecontactsdetails td.description {
	text-align:center; margin-bottom: 20px; padding: 2px; font-weight: bold; font-size: 18px;
}
#titrecontactsdetails td.contactfromwith { margin-right: 10px; font-style: italic; font-size: 18px; }
#titrecontactsdetails table { border-style: solid; border-width: 2px; border-color: #0000FF; margin: 0px 20px; }
#titrecontactsdetails table td { text-align: center; }

/* Table presentant le formulaire de s�lection de contacts */
#selectconttypecat { margin-left: 20px; background-color:#fbefd9;}
#selectconttypecat td { vertical-align: top; padding-right: 30px; }
#selectconttypecat td.titre { text-align: left; padding-bottom: 5px; color: #5599EE; }
#selectconttypecat td.bouton { text-align: right; padding-top: 5px;}
#selectconttypecat .AllNone { text-align:left; margin-top:10px; font-size: 10px; color: #1d93b6; line-height: 120%;}


.soustitrecontacts {
	font-weight: bold;
	color: #000099;
	font-size: 15px;
	padding: 5px 0px 2px 0px;
}

.clickfordetails {
	color: #00AA00;
	font-weight: bold;
	font-size: 12px;
}

/* Tables des definitions (INN) */
.definitions_inn {
	border-style : outset;
	border-width : 2px;
	text-align: left;
	margin: 10px 0px 30px 0px;
	border-spacing: 0px;
}
.definitions td, th {
	padding-left: 10px;
	padding-right: 10px;
}
.definitions_inn td.white { background-color: #fffcfc; }
.definitions_inn th {font-size: 12px;}
.definitions_inn th.lineAtt { background-color: #b59eb4; }
.definitions_inn td.lineAtt { background-color: #b59eb4; }
.definitions_inn tr.line0 { background-color: #ddcadc; }
.definitions_inn tr.line1 { background-color: #ddcadc; }
.definitions_inn tr.lineCaption { background-color: #704f6f; color: #ffffff;}
.definitions_inn td.lineAttprop {background-color: #b59eb4; vertical-align: top;  }
.definitions_inn caption {
	margin: 0px 0px 0px 60px;
	text-align: justify;
}

/* Tables de contacts � une interface (details et overview) */
#display{
	color:#D06000
}
#contacts_domainchain {
	border-style : outset;
	border-width : 2px;
	text-align: left;
	margin: 10px 0px 30px 30px;
	border-spacing: 0px;
}
#contacts_domainchain td, #contacts_domainchain th {
	padding-left: 10px;
	padding-right: 10px;
}
#contacts_domainchain td.white { background-color: #fffcfc; }
#contacts_domainchain th {font-size: 13px;}
#contacts_domainchain th.lineAtt { background-color: #b8c9ed; }
#contacts_domainchain td.lineAtt { background-color: #b8c9ed; }
#contacts_domainchain tr.line0 { background-color: #dfe6f5; }
#contacts_domainchain tr.line1 { background-color: #f5f7ff; }
#contacts_domainchain tr.lineCaption { background-color: #7c88a1; }

#contacts_domainchain caption {
	margin: 0px 0px 0px 60px;
	text-align: justify;
}
table#contact1 {margin-left: 40px;}
table.contacts { border-spacing: 0px;}
table.contacts td { text-align: center; white-space: nowrap; padding: 5px; }
table.contacts th { text-align: center; white-space: nowrap; padding: 5px; font-weight: normal; }
table.contacts td.gauche_bas, table.contacts td.droite_bas, table.contacts td.droite_gauche_haut {
	border-style: solid;
	border-color : #0000FF;
	border-width : 0px;
}
table.contacts td.gauche_bas { border-width: 0 0 2px 2px; }
table.contacts td.droite_bas { border-width: 0 2px 2px 0; }
table.contacts td.droite_gauche_haut { border-width: 2px 2px 0px 2px; text-align: center; }

table.contacts .residuecontacts { background-color: #FFBB33; }
table.contacts .numberres       { background-color: #FFDD33; }
table.contacts .atomcontacts    { background-color: #FFFF55; }

table.contacts td.CDR1_H { background-color: #FF0000 ; text-align: left }
table.contacts td.CDR2_H { background-color: #EEA900 ; text-align: left }
table.contacts td.CDR3_H { background-color: #9C44D7 ; text-align: left }
table.contacts td.CDR1_L { background-color: #2747f4 ; text-align: left }
table.contacts td.CDR2_L { background-color: #49D500 ; text-align: left }
table.contacts td.CDR3_L { background-color: #007A00 ; text-align: left }
table.contacts td.entete { background-color: #FFFFAA ; text-align: left }
table.contacts td.separe { width: 5px; padding: 0px; }

/* Coloriage de la table de contacts */
th.Total,
td.Total,td.Total_Tot { background-color: #FFFF55; text-align: center; }
td.NCov ,td.NCov_Tot  { background-color: #FFFF55; text-align: center; }
td.Pol  ,td.Pol_Tot   { background-color: #FFFFAA; text-align: center; }
td.LH   ,td.LH_Tot    { background-color: #FFFDCB; text-align: center; }
td.NPol ,td.NPol_Tot  { background-color: #FFFFAA; text-align: center; }
td.Cov  ,td.Cov_Tot   { background-color: #FFFF55; text-align: center; }
td.Totalpmh,td.Total_Totpmh { text-align: center; }

td.Total_Tot, td.NCov_Tot, td.Pol_Tot, td.LH_Tot, td.NPol_Tot, td.Cov_Tot, td.Total_Totpmh  { font-weight: bold }

td.SS { background-color: #FFFFAA; text-align: center; font-weight: bold; }

.imgtorg {
    text-align: right;
}

table.sofT
{
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 14px;
	color: #404040;
	background-color: #dee0e3;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.enteteEpi
{
	border-bottom: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #404040;
	white-space : nowrap;
	padding:4px;
}

td.dataEpiA {
	color : #0080ff;
}

td.dataEpiB {
	color : #ff1900;
}

.block {
	float:left;
}

span.cdr1l {
	color: #0000E4;
}
span.cdr2l {
	color: #46D500;
}
span.cdr3l {
	color: #007A00;
}
span.cdr1h {
	color: #C80000;
}
span.cdr2h {
	color: #FFA900;
}
span.cdr3h {
	color: #9C41D7;
}

td.bold {
	font-weight: bold;
}

td.mhpep
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-size: 12px;
	white-space: nowrap;
	padding: 4px;
}

td.cdr1l
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #0000E4;
	white-space: nowrap;
	padding: 4px;
}

td.cdr2l
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #46D500;
	white-space: nowrap;
	padding: 4px;
}

td.cdr3l
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #007A00;
	white-space: nowrap;
	padding: 4px;
}

td.cdr1h
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #C80000;
	white-space: nowrap;
	padding: 4px;
}

td.cdr2h
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #FFA900;
	white-space: nowrap;
	padding: 4px;
}

td.cdr3h
{
	background-color: #dee0e3;
	text-align: center;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #9C41D7;
	white-space: nowrap;
	padding: 4px;
}

#h3ressum {
    padding: 0px 0px 0px 80px;
    color: #000099;
    font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
}

.tableEpiPos {
    position:relative;
	display: inline-block;
    float:left;
    right : 5px;
    margin-right: 0px;
    padding:10px;
    margin-top: 0px;
    text-align: left;
}

.collierEpiPos {
	position:relative;
	display: inline-block;
    float:left;
    right : 5px;
    margin-right: 0px;
    padding:10px;
    margin-top: 0px;
    text-align: left;
}

td.cell_em { /*empty cells*/
	width: 10px;
    padding-left:5px;
	padding-right:5px;
	border: 0px;
	white-space: nowrap;
	font-size:11px;
}

th.cell_nb, td.cell_nb { /*no border*/
	border: solid 1px #FFFFFF;
	text-align: left;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	white-space: nowrap;
}
th.cell_nb2, td.cell_nb2 { /*no border*/
    border: 0px;
    text-align: left;
    font-size:13px;
    padding-left:5px;
    padding-right:5px;
    white-space: nowrap;
}
td.cell { /*default legend left cell*/
	width: 10px;
	border: 1px solid #000000;
	padding-left:5px;
	padding-right:5px;
	white-space: nowrap;
}

@media print {
	html {
		margin: 0px;
		padding: 0px;
	}
	#TitreText {
		color: black;
	}
	#ImageTitre {
		height: 1.5cm;
		width: auto;
		margin-left: 0;
		margin-top: 2mm;
 		right: 0;
	}
	#newsearch {
		display: none;
	}
	.TableResume {
		margin-top: 1.4cm;
		padding-top: 20px;
	}
	.celltop_gauche, .celltop_milieu, .celltop_droite, .cell_gauche, .cell_milieu, .cell_droite, .cellbas_gauche, .cellbas_milieu, .cellbas_droite
	 {
		color: black;
		white-space: normal;
		font-size: 3mm;
		border: 1px solid #000000;
		border-width: 0.1mm;
		padding-left: 1mm;
		padding-right: 1mm;
		padding-top: 1mm;
		padding-bottom: 0mm;
	}
	#mybody {
		margin-top: 0.5cm;
		margin-bottom: 0;
/* 		text-indent: 1em; */
		font-size: 3mm;
	}
	#main {
		margin-left: 0;
	}
	#selectbar {
		display: none;
	}
	#TitreText {
		margin-left: 0;
	}
	#technic {
		font-size: 2mm;
	}
	#main h2 {
		margin-top:5mm;
		color: black;
		font: 3mm verdana, sans-serif;
		font-weight: bold;
		padding-left: 0cm;
		margin-left: 0cm;
	}
	#ref {
		font-size: 3mm;
		margin-left: 1cm;
	}
	#foot {
		font-size: 3mm;
		margin-top: 1cm;
		padding-right:0cm;
		width: 100%;
	}
	td.titre_h,td.titre_l,td.titre_o,td.titre_r,td.data_h,td.data_l,td.data_o,td.data_r
	 {
		font-size: 3mm;
		padding-left: 1mm;
		padding-right: 1mm;
		padding-top: 1mm;
		padding-bottom: 0mm;
		white-space: normal;
	}
	pre {
		font-size: 2.5mm;
	}
}

/* JMOL */

select.simplejmol {
    color:#181818;
    height:21px;
    width: 120px;
    min-width: 105px;
    border: solid 1px #a2a2a2;
}
select.simple {
    color:#181818;
    height:21px;
    width: 95px;
    min-width: 75px;
    border: solid 1px #a2a2a2;
}
.inputText {
    display: inline;
    color:#181818;
    height:21px;
    border: solid 1px #a2a2a2;
    width: 95px;
    min-width: 75px;
}
.inputButton {
   	display: inline;
	color:#181818;
    height:21px;
    border: solid 1px #a2a2a2;
    width:50px;
    min-width: 50px;
}
.tablecolor td {
	border-style: none;
	border-width: 0px;
	padding: 0px;
	padding-left:40px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #46536f;
	background-color: #dee4f3;
}
.tablecolor td.disu {
	color:#c79b04;
	padding-left:50px;
}
.jmolapplet {
	float: left;
	font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
    text-align: left;
    background-color: #889cca;
    font-size: 14px;
    padding-bottom:10px;
    padding-left: 10px;
    padding-top: 10px;
    font-weight: bold;
    width: 45%;
	min-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}
.options {
    font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
    text-align: left;
    background-color: #030000;
    width: 100%;
    height: 30px;
}
.menuselection {
	float: left;
    font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
    text-align: left;
    background-color: #889cca;
    font-size: 14px;
    padding-bottom:0px;
    padding-left: 0px;
    padding-top: 0px;
    font-weight: bold;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}
.fond {
	background-color: #dee4f3;
    padding-bottom:0px;
    padding-left: 5px;
    padding-top: 0px;
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}
label.text {
    display: inline;
    float: left;
    text-align: left;
    margin: 0 2em 0 0;
    padding: 0;
    font-weight: bold;
    width: 200px;
}
.empty {
    width:50px;
    white-space:pre;
}

.nameINN{
	color:#ff7710;
}


/* Pour details_chain*/
.italicspan{
	font-style:italic;
}

.affseq{
	cursor: crosshair;
}

.infosblue{
	color: #2260BB;
}

.infosorange{
	color: #F58631;
}

.vregion{background-color:#00EE00;}
.ndregion{background-color:#FF3300;}
.jregion{background-color:#FFCC00;}
.cregion, .ch1{background-color:#C1D9F9;}
.ch2{background-color:#E0F2F5;}
.ch3, .ch5, .ch7{background-color:#C1D9F9;}
.ch4, .ch6{background-color:#C1D9F9;}
.hinge{background-color:#0075FF;}
.chs{background-color:#009900;}
.colordiffali{color:#F58631;}
.textdeco{text-decoration:underline;}


/* Pour Epitope/ paratope */



/*Pour AliDetail.cgi */

#query table td{text-align :center;}

td.match1{background-color:#AAAAFF;}

td.match2{background-color:#FFFF55;}

td.match3{background-color:#FFFFAA;}

td.match4{background-color:#AAFFAA;}

td.allele{
	background-color:#FF5555;
	color:#FFFFFF;
}

td.espece{background-color:#FFAAAA;}

td.consensus{
	background-color:#AAAAFF;
	color:#FFFFFF;
}

td.overlap{
	background-color:#FFFFFF;
}

span.yes{
	color:#FFFF00;
}

span.no{
	color:#FFFFFF;
}

/* Blue table for IMGT Residue@Position */ 
table.backcolor { background:#CCE2FF; }
.afficheInfosRedNumber { color:#9A2121; }
.colorblue { color:#0000FF; }
.imgtres { color:#000099; }
.aacolor { color:#FF8E69; }
.aacolor2 { color:#5555FF; }
.resposcont { display:inline; margin-right:20px; } 
.resposdiv { margin-bottom: 25px; }